Subject: RE: [lojban] observatives (was RE: a construal of lo'e & le'e

From: "Craig" <[email-masked]>
Date: Mon, 29 Oct 2001 18:02:40 -0500

>> So anyway, it seems the rule for Lojban is that a zo'e x1 cannot be
>> elided.

>I rather hope you mean Loglan! I'm rather certain that Lojban does not
>suffer from this flaw.

Same here. I do it all the time. In loglan, however, empty x1 is how you
form commands (cf "Vizka la Spat")